@charset "utf-8";
/* CSS Document */


BODY {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFF;
	color:#003F66;
}
A {
	text-decoration:none;
}
A:link {
	color: #003F66;
}
A:visited {
	color: #006633;
}
A:active {
	color: #FF9933;
}
A:hover {
	color: #FF9933;
}
IMG {
	border:0px;
}

H1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	text-align:center;
}
H2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-align:right;
	padding-right:20px;
}
H3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
}
H4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
#header {
	width:800px;
	margin:0 auto 0 auto;

}

#container {
	width:915px;
	margin:0 auto 0 auto;
}
#nav {
	height: 41px;
	width:800px;
	background:#fff url(images/menu.gif) no-repeat center top;
	font-size:11px;
}
#mensaje{
	background:#336699;
	width:270px;
	height:53px;
	padding-top:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	float:left;
	text-align:center;
	font-size:15px;
	color:#FFF;
}
#mensaje p{
	text-align:left;
}
#mensaje a{
	font-size:10px;
	color:#FFF;
}
#mensaje a:hover{
	color:blue;
}
#mensaje div{
	position:relative; top:-30px; left:0px;
	width:580px; height:700px;
        font-size:13px; text-align:left;
	padding-top:5px;
	padding-left:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
        color:FFF; background:#336699;
	display:none;
}
#mensaje div span{
	display:none;
}
#menu {
	width:1030px;
	height:41px;
	margin:0 auto;
	padding-left:0px;
	float:left;
}
#menu table.ie6 {
	border-collapse:collapse;
	margin:0;
	padding:0;
}
#menu ul {
	padding:0;
	margin:0;
	list-style: none;
}
#menu ul li {
	float:left;
}
#menu ul li a {
	display:block;
	float:left;
	padding:0 15px 0 0;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	height:41px;
	line-height:40px;
	background:url(images/tabCenter.gif) no-repeat right top;
}
#menu ul li a b {
	display:block;
	float:left;
	padding:0 0 0 15px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	height:41px;
	line-height:40px;
	background:url(images/tabCenter.gif) no-repeat left top;
	cursor:pointer;
}
#menu ul li div.holder {
	position:absolute;
	left:-9999px;
}
#menu ul li div .leftSide {
	float:left;
	background: #ddd url(images/dropLeft.gif) no-repeat left bottom;
}
#menu ul li div .rightSide {
	float:left;
	margin-left:10px;
	display:inline;
	padding:0 10px 0 0;
	background: #aaa url(images/dropRight.gif) no-repeat right bottom;
}
#menu ul li:hover {
	position:relative;
}
#menu ul li a:hover {
	color:#910;
	background-position:right center;
	white-space:nowrap;
	position:relative;
}
#menu ul li a:hover b {
	color:#910;
	background-position:left center;
}
#menu ul li a.sub:hover {
	color:#910;
	background-position:right bottom;
	white-space:nowrap;
	position:relative;
}
#menu ul li a.sub:hover b {
	color:#910;
	background-position:left bottom;
}
#menu ul li:hover > a {
	color:#910;
	position:relative;
}
#menu ul li:hover a.sub {
	color:#910;
	background-position:right bottom;
	white-space:nowrap;
	position:relative;
}
#menu ul li:hover a.sub > b {
	color:#910;
	background-position:left bottom;
}
#menu ul :hover div.holder {
	position:absolute;
	top:41px;
	left:4px;
	margin: 0;
	padding: 0;
}
#menu ul li.right a:hover div.holder {
	left:auto;
	right:3px;
	top:41px;
}
#menu ul li.right:hover div.holder {
	left:auto;
	right:4px;
	top:41px;
}
#menu ul dl {
	width:auto;
	margin:5px 0 10px 0;
	padding:0 2px;
	list-style:none;
}
#menu ul dl dt{
	background:#003F66;
	display:block;
	height:auto;
	line-height:20px;
	color:#fff;
	text-align:left;
	margin:0;
	padding:0 5px;
	white-space:nowrap;
	float:none;
}
#menu ul dt a {
	background-image: none;
	display:block;
	height: auto;
	line-height: 20px;
	background:#003F66;
	color:#fff;
	text-align:left;
	margin: 0;
	padding:0 5px;
	font-weight:bold;
	white-space:nowrap;
	float:none;
}
#menu ul dt a:hover {
	background:#fff;
	color:#003F66;
}
#menu ul dl dd {
	display:block;
	padding:0;
	margin:0;
}
#menu ul dd a {
	background-image: none;
	display:block;
	height: 20px;
	line-height: 20px;
	color:#421;
	text-align:left;
	margin: 0;
	padding:0 10px;
	font-weight:bold;
	white-space:nowrap;
	float:none;
}
#menu ul dd a:hover {
	color:#c60;
}
#menu ul table td {
	vertical-align:top;
}
#content {
	margin:0 20px; 
	text-align:justify;
	font-size:14px;
	padding:10px;
}

p{
text-indent:20px;
}

#departamentos{
	width:225px;
	margin:0 auto;
}

#departamentos strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}

.info{
	width:700px;
	margin:0 auto;
	padding:5px;
	background:#EDF3F7;
	border:#003F66 double 4px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.info table{
	margin:0 auto;
}
.info p{
text-indent:0;
}
#footer {
	width:800px;
	height:90px;
	margin: 0 auto;
	font-size: 12px;
	text-align: center;
	background: #fff url(images/footer.gif) no-repeat center top;
}

#directorio{
	width:100%;
}

#directorio th{
	text-align:left;
	padding:2px;
}

#directorio .nombre{
	padding-left:25px;
}

#creditos{
	width:80%;
	margin:0 auto;
	text-align:center;
}

#jefeDep{
	width:45%;
	margin-left:45%;
	background:#EDF3F7;
	border-left:#003F66 double 8px;
	padding:20px;
	text-decoration:blink;
}

#jefe td{
	padding:15px;
}

.datosLeft{
	text-align:left;
}

.datosRight{
	text-align:right;
}

.datosCenter{
	text-align:center;
}
